TOEFL - Bug #2410

No editing tool for TOEFL explanations
09/13/2022 06:21 AM - Aswathy Aswathy Mohandas

Status: New Start date: 09/13/2022
Priority: Immediate Due date:

Assignee: skandha ruban % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

There is no editing tool available to edit TOEFL explanations. We are only able to edit the passage, questions, options, etc.

History

#1 - 09/19/2022 07:24 AM - sasikiran QA

- Assignee changed from sasikiran QA to Rupesh Ashok

#2 - 09/20/2022 06:32 AM - Rupesh Ashok

- Assignee changed from Rupesh Ashok to sasikiran QA

This is a feature request. Sasi, can you talk to skandha and assign it as a task in the sprint priority.

#3 - 09/20/2022 07:01 AM - sasikiran QA

- Assignee changed from sasikiran QA to skandha ruban

@Skandha check this feature request

Files

No editing tool for explanations.PNG 50.7 KB 09/13/2022
